<?php
$copyright = 'Candy CBT';

define("VERSI", "2.9.4");
define("REVISI", "2");
define("APLIKASI", "Candy CBT");
define("NAMA_DATABASE", "candy294");
define("VERSI_DB", "2.9.4");
define("BASEPATH", "cbtcandy");
